NSX-T Data Center 환경은 NSX IDS/IPSNSX 맬웨어 차단 기능을 사용하려면 특정 라이센스 및 소프트웨어 요구 사항을 충족해야 합니다. 이러한 두 보안 기능은 VMware NSX® Advanced Threat Prevention 솔루션의 일부입니다.

라이센스 요구 사항

NSX Advanced Threat Prevention 솔루션을 실행하는 데 필요한 NSX 분산 방화벽 라이센스 및 NSX 게이트웨이 방화벽 라이센스에 대한 내용은 라이센스 유형의 "보안 라이센스" 섹션을 참조하십시오.

소프트웨어 요구 사항

NSX 맬웨어 차단 기능의 경우:
  • NSX Application Platform을 배포해야 하며 NSX 맬웨어 차단 기능을 플랫폼에서 활성화해야 합니다.
  • 게이트웨이 방화벽에서 초대형 폼 팩터가 있는 NSX Edge VM을 배포해야 합니다.
  • 분산 방화벽에서 NSX 맬웨어 차단 서비스 가상 시스템을 vSphere 호스트 클러스터에 배포해야 합니다.
NSX IDS/IPS 기능의 경우:
  • 게이트웨이 방화벽에서 대형 폼 팩터 이상이 있는 NSX Edge VM을 배포해야 합니다.
참고:
  • NSX 맬웨어 차단은 현재 NSX Edge 베어메탈 및 공용 클라우드 게이트웨이에서 지원되지 않습니다.
  • NSX 맬웨어 차단 기능은 NSX-T Data Center가 인터넷에 연결된 경우에만 설계된 대로 작동할 수 있습니다.
  • NSX 맬웨어 차단이 올바르게 작동하려면 NSX Manager 노드와 vSphere 호스트가 NSX Application Platform에 연결되어 있어야 합니다.